summaryrefslogtreecommitdiffstats
path: root/ubuntu/_base/applications/tdepowersave/debian/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'ubuntu/_base/applications/tdepowersave/debian/postrm')
-rw-r--r--ubuntu/_base/applications/tdepowersave/debian/postrm26
1 files changed, 26 insertions, 0 deletions
diff --git a/ubuntu/_base/applications/tdepowersave/debian/postrm b/ubuntu/_base/applications/tdepowersave/debian/postrm
new file mode 100644
index 000000000..951550174
--- /dev/null
+++ b/ubuntu/_base/applications/tdepowersave/debian/postrm
@@ -0,0 +1,26 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdepowersave-trinity
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ remove)
+ dpkg-divert --package $package_name --rename --remove /usr/share/acpi-support/policy-funcs
+ ;;
+ purge)
+ ;;
+ upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+#DEBHELPER#
+
+exit 0